<div class="table-responsive">
  <table class="table table-bordered mb-0">
    <thead class="table-light">
      <tr>
        <th scope="col"><i class="fas fa-hourglass-end"></i> End-of-life</th>
      </tr>
    </thead>
    <tbody>
